<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorator="admin/layout/default_layout">
<head>
    <meta charset="UTF-8">
    <title>SEAV PHOV</title>
</head>
<body>

    <div class="content" layout:fragment="content">

        

    </div>

</body>
</html>